<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Form 4</title>
</head>
<body>
<form action="localhost" method="POST">
  <div>
    <label for="say">What greeting do you want to say?</label>
    <input name="name" id="name" value="Tony Bueghin">
  </div>
  <div>
    <label for="to">Buta un file!</label>
    <input type="file" name="myFile">
  </div>
  <div>
    <button>Buta!</button>
  </div>
</form>
</body>
</html> 